using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace skyscraper8.SatIp.RtspResponses
{
	internal class RtspTeardownResponse : RtspResponse
	{
		public RtspTeardownResponse(RtspResponseHeader header) : base(header)
		{
		}

		public uint CSeq
		{
			get
			{
				return uint.Parse(base.args["CSeq"]);
			}
		}

		public uint Session
		{
			set
			{
				base.args["Session"] = value.ToString();
			}
			get
			{
				return uint.Parse(base.args["Session"]);
			}
		}
	}
}
